
        body {
            width: 100%;
        }

        #page-content {
            width: 100%;
            padding-right: 0em;
        }
        #main-nav {
            display: inline-block;
            
        }

        #content {
            padding:0em;
            margin:0em;
            display: inline-block;
        }

        header {
            display: inline-block;
            height: auto;
            background-color: #4b545d;
            width: 100%;
        }
        #header {
            display: inline-block;
            background-color: #37414b;
            padding: 20px;
            font-size: 20px;
            width: 250px;
            color: white;
            font: 900;
        }

        #div-nav {
            display: inline-block;
            
        }

        .nav li {
            display: inline-block;
            list-style-type: none;
            margin:0em;
           
        }

            .nav li a {
                font-size:14px;
                color: white;
                padding:20px 15px;
                background-color: transparent;
                text-decoration: none;
            }

                .nav li a:hover {
                    background-color: #37414b;
                }

        .accountTab .tertiaryPalette, .individualPalette .accountBlock .tertiaryPalette, .layoutEdit .individualPalette .accountBlock .tertiaryPalette {
            background-color: #4b545d;
            border-color: transparent !important;
        }

        #jobTable .dataCol.empty {
            display: none;
        }

        #jobTable td.labelCol.empty {
            display: none;
        }
        .bPageBlock {
            border-top:none;
        }
        .pbSubheader {
            background-color: #4b545d;
        }